@charset "UTF-8";
*	{
	outline: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	font-size: 80%;
	font-family: Tahoma, Geneva, sans-serif;
}
#content {
	width: 950px;
}
#feature {
	height: 501px;
	width: 363px;
	background-image: url(images/research.jpg);
	background-color: #7DC64C;
	background-repeat: no-repeat;
	padding-top: 20px;
	float: left;
}
#feature h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 150%;
	padding-left: 20px;
	/* [disabled]padding-top: 20px;
*/
	color: #FFF;
	font-weight: normal;
}
#bodyCopy {
	width: 481px;
	float: left;
	height: 521px;
	padding-left: 32px;
	padding-right: 74px;
	background-image: url(images/verticalgreenTop.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#bodyCopy #logo {
	padding-top: 14px;
	text-align: center;
}
#bodyCopy p {
	color: #e5e3e3;
	text-align: justify;
}
#imageBar {
	width: 165px;
	height: 1024px;
	background-image: url(images/subpageSide.gif);
}
#menu {
	clear: both;
	height: 25px;
	width: 950px;
	background-color: #524F50;
	background-image: url(images/menuBg.gif);
	font-family: Verdana, Geneva, sans-serif;
}
#menu #navigation {
	height: 25px;
	width: 950px;
	background-image: url(images/menuGreen.gif);
	background-repeat: no-repeat;
	background-position: 766px 0px;
}
#navigation a {
	line-height: 25px;
	text-decoration: none;
	color: #FFF;
	display: block;
	float: left;
	padding-left: 6px;
	padding-right: 0px;
}
#navigation a:link {
	color: #FFF;
}
#navigation a:visited {
	color: #FFF;
}
#navigation a:hover {
	color: #ADCE43;
}
#navigation a:active {
	color: #ADCE43;
}
#navigation p .homeNav {
	margin-left: 90px;
}
#navigation p {
	padding-left: 371px;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 12px;
}
#footer {
	height: 60px;
	background-image: url(images/footerBg.gif);
	background-repeat: no-repeat;
	background-position: 725px 0px;
	padding-top: 20px;
	color: #575555;
	font-size: 80%;
	padding-left: 20px;
}
.firstchar span {
	font-size: 300%;
	line-height:1.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #adce43;
}
#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #cccccc;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}